=== bre-fra/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = bre-fra.tei tei.css COPYING tei.xsl Makefile \
			freedict-P5.rng freedict-P5.dtd freedict-P5.xml ChangeLog
supported_phonetics=
include $(FREEDICTDIR)/tools/Makefile.common
