=== ces-eng/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = Makefile COPYING INSTALL NEWS README AUTHORS ChangeLog ces-eng.tei \
 freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICTDIR)/tools/Makefile.common
#include $(toolsdir)/ergane/Makefile.inc

#$(dictname).tei: $(dictname).tei.header

#3clean::
#	rm -f $(toolsdir)/ergane/zip/cze.zip

# for teidiff testing: checkout an old revision
#old/$(dictname).tei:
#	cvs -z3 checkout -d old -D 2006-01-01 $(dictname)/$(dictname).tei

#old = old/$(dictname).tei
