=== ckb-kmr/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = sor-kur.txt Makefile ckb-kmr.tei ckb-kmr.tei.header README ChangeLog \
  INSTALL freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
include $(FREEDICTDIR)/tools/Makefile.common

#$(dictname).tei: sor-kur.txt $(dictname).tei.header \
#	$(toolsdir)/xdf2tei.pl
#	cat $(dictname).tei.header >$@
#	$(toolsdir)/xdf2tei.pl <$< >>$@
#	echo "</body></text></TEI.2>" >>$@

#clean::
#	-rm $(dictname).tei
