=== deu-eng/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = AUTHORS COPYING ChangeLog INSTALL Makefile NEWS README deu-eng.tei \
 freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css

# Clear this variable, because currently the .tei file already contains
# phonetics information.  This will have to be removed, when proper import from
# upstream is implemented.
supported_phonetics =

include $(FREEDICTDIR)/tools/Makefile.common
