=== eng-cym/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = AUTHORS ChangeLog COPYING eng-cym.tei INSTALL Makefile freedict-P5.dtd freedict-dictionary.css freedict-P5.rng freedict-P5.xml
supported_phonetics=

include $(FREEDICTDIR)/tools/Makefile.common
