=== eng-rus/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = eng-rus.tei ChangeLog AUTHORS Makefile COPYING INSTALL NEWS README \
freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css

supported_phonetics =
UNSUPPORTED_PLATFORMS = evolutionary
include $(FREEDICTDIR)/tools/Makefile.common

#include $(toolsdir)/ergane/Makefile.inc

#$(dictname)-nophon.tei: $(dictname).tei.header

# for teidiff: checkout an old revision
#old/$(dictname).tei:
#	cvs -z3 checkout -d old -D 2006-01-01 $(dictname)/$(dictname).tei

#old = old/$(dictname).tei
