=== debian/changelog ===
freedict (2016.12.12-1) unstable; urgency=medium

  * new upstream versions of fra-deu and deu-fra
  * new dictionaries swe-deu and deu-swe
  * correct missing line breaks (Closes: #847689)

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 12 Dec 2016 18:13:16 +0100

freedict (2016.10.22-2) unstable; urgency=medium

  * add patch to build jpn-eng; jpn-eng can take more than 150 minutes to
    build (on slower machines) and this could trigger a FTBFS; there's an
    indication on stdout now that the conversion still runs (closes: #844813)

 -- Sebastian Humenda <shumenda@gmx.de>  Wed, 30 Nov 2016 10:41:12 +0100

freedict (2016.10.22-1) unstable; urgency=medium

  * new upstream version
  * add patch to correct incorrect translation of eng-hin (Closes: #771289)
  * fix typo in dict-freedict-all description (Closes: 769762)
  * drop OpenDict support

 -- Sebastian Humenda <shumenda@gmx.de>  Sat, 22 Oct 2016 18:02:33 +0000
