=== debian/control ===
Source: freedict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 9.0~), dbview, unzip, xsltproc,
    libxml-libxml-perl, python3, procps
Build-Depends-Indep: dictzip, dictfmt (>= 1.10.0)
Standards-Version: 3.9.8
Homepage: http://freedict.org/
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-freedict/freedict.git
Vcs-Git: https://anonscm.debian.org/git/pkg-freedict/freedict.git


Package: dict-freedict-all
Architecture: all
Depends: ${misc:Depends}, dict-freedict-afr-deu, dict-freedict-afr-eng, dict-freedict-ara-eng, dict-freedict-bre-fra, dict-freedict-ces-eng, dict-freedict-ckb-kmr, dict-freedict-cym-eng, dict-freedict-dan-eng, dict-freedict-deu-eng, dict-freedict-deu-fra, dict-freedict-deu-ita, dict-freedict-deu-kur, dict-freedict-deu-nld, dict-freedict-deu-por, dict-freedict-deu-swe, dict-freedict-deu-tur, dict-freedict-eng-afr, dict-freedict-eng-ara, dict-freedict-eng-ces, dict-freedict-eng-cym, dict-freedict-eng-deu, dict-freedict-eng-ell, dict-freedict-eng-fra, dict-freedict-eng-gle, dict-freedict-eng-hin, dict-freedict-eng-hrv, dict-freedict-eng-hun, dict-freedict-eng-ita, dict-freedict-eng-lat, dict-freedict-eng-lit, dict-freedict-eng-nld, dict-freedict-eng-pol, dict-freedict-eng-por, dict-freedict-eng-rom, dict-freedict-eng-rus, dict-freedict-eng-spa, dict-freedict-eng-srp, dict-freedict-eng-swe, dict-freedict-eng-swh, dict-freedict-eng-tur, dict-freedict-fra-bre, dict-freedict-fra-deu, dict-freedict-fra-eng, dict-freedict-fra-nld, dict-freedict-gla-deu, dict-freedict-gle-eng, dict-freedict-gle-pol, dict-freedict-hrv-eng, dict-freedict-hun-eng, dict-freedict-isl-eng, dict-freedict-ita-deu, dict-freedict-ita-eng, dict-freedict-jpn-deu, dict-freedict-jpn-eng, dict-freedict-jpn-fra, dict-freedict-jpn-rus, dict-freedict-kha-deu, dict-freedict-kha-eng, dict-freedict-kur-deu, dict-freedict-kur-eng, dict-freedict-kur-tur, dict-freedict-lat-deu, dict-freedict-lat-eng, dict-freedict-lit-eng, dict-freedict-mkd-bul, dict-freedict-nld-deu, dict-freedict-nld-eng, dict-freedict-nld-fra, dict-freedict-nno-nob, dict-freedict-oci-cat, dict-freedict-pol-gle, dict-freedict-por-deu, dict-freedict-por-eng, dict-freedict-san-deu, dict-freedict-slk-eng, dict-freedict-spa-ast, dict-freedict-spa-eng, dict-freedict-spa-por, dict-freedict-srp-eng, dict-freedict-swe-deu, dict-freedict-swe-eng, dict-freedict-swh-eng, dict-freedict-swh-pol, dict-freedict-tur-deu, dict-freedict-tur-eng
Description: meta-package to install dictionary databases from the FreeDict project
 This package can be used to install all available bilingual dictionaries from
 the FreeDict project at once.

Package: dict-freedict-afr-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Afrikaans-German dictionary for the dict server/client 
 This is the Afrikaans-German dictionary from the FreeDict project in version
 0.3 (FreeDict status: too small). It contains 3800 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-afr-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Afrikaans-English dictionary for the dict server/client 
 This is the Afrikaans-English dictionary from the FreeDict project in version
 0.2.1 (FreeDict status: small). It contains 5100 headwords. It can be used for
 the dict server in conjunction with a dict client. 

Package: dict-freedict-ara-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Arabic-English dictionary for the dict server/client 
 This is the Arabic-English dictionary from the FreeDict project in version
 0.6.2 (FreeDict status: stable). It contains 53000 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-bre-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Breton-French dictionary for the dict server/client 
 This is the Breton-French dictionary from the FreeDict project in version
 0.8.0 (FreeDict status: Big enough to be useful). It contains 27185 headwords.
 It can be used for the dict server in conjunction with a dict client. 

Package: dict-freedict-ces-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Czech-English dictionary for the dict server/client 
 This is the Czech-English dictionary from the FreeDict project in version
 0.2.1 (FreeDict status: too small). It contains 490 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-ckb-kmr
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Central Kurdish-Northern Kurdish dictionary for the dict server/client 
 This is the Central Kurdish-Northern Kurdish dictionary from the FreeDict
 project in version 0.1.1 (FreeDict status: stable). It contains 7850 headwords.
 It can be used for the dict server in conjunction with a dict client. 

Package: dict-freedict-cym-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Welsh-English dictionary for the dict server/client 
 This is the Welsh-English dictionary from the FreeDict project in version
 0.2.2 (FreeDict status: big enough). It contains 13000 headwords. It can be
 used for the dict server in conjunction with a dict client. 

Package: dict-freedict-dan-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Danish-English dictionary for the dict server/client 
 This is the Danish-English dictionary from the FreeDict project in version
 0.2.1 (FreeDict status: too small). It contains 4000 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-deu-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-English dictionary for the dict server/client 
 This is the German-English dictionary from the FreeDict project in version
 0.3.4 (FreeDict status: old upstream version). It contains 81000 headwords. It
 can be used for the dict server in conjunction with a dict client. 

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client 
 This is the German-French dictionary from the FreeDict project in version
 2016-11-20. It contains 30425 headwords. It can be used for the dict server in
 conjunction with a dict client. 

Package: dict-freedict-deu-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Italian dictionary for the dict server/client 
 This is the German-Italian dictionary from the FreeDict project in version
 0.1.1 (FreeDict status: small). It contains 4450 headwords. It can be used for
 the dict server in conjunction with a dict client. 

Package: dict-freedict-deu-kur
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Kurdish dictionary for the dict server/client 
 This is the German-Kurdish dictionary from the FreeDict project in version
 0.2.1 (FreeDict status: stable). It contains 22500 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-deu-nld
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Dutch dictionary for the dict server/client 
 This is the German-Dutch dictionary from the FreeDict project in version
 0.1.1 (FreeDict status: small). It contains 12800 headwords. It can be used for
 the dict server in conjunction with a dict client. 

Package: dict-freedict-deu-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Portuguese dictionary for the dict server/client 
 This is the German-Portuguese dictionary from the FreeDict project in version
 0.2.1 (FreeDict status: too small). It contains 8740 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client 
 This is the German-Swedish dictionary from the FreeDict project in version
 2016-11-20. It contains 36276 headwords. It can be used for the dict server in
 conjunction with a dict client. 

Package: dict-freedict-deu-tur
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Turkish dictionary for the dict server/client 
 This is the German-Turkish dictionary from the FreeDict project in version
 0.2.1 (FreeDict status: stable). It contains 38000 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-eng-afr
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Afrikaans dictionary for the dict server/client 
 This is the English-Afrikaans dictionary from the FreeDict project in version
 0.1.1 (FreeDict status: small). It contains 6400 headwords. It can be used for
 the dict server in conjunction with a dict client. 

Package: dict-freedict-eng-ara
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Arabic dictionary for the dict server/client 
 This is the English-Arabic dictionary from the FreeDict project in version
 0.6.2 (FreeDict status: stable). It contains 87400 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-eng-ces
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Czech dictionary for the dict server/client 
 This is the English-Czech dictionary from the FreeDict project in version
 0.1.1 (FreeDict status: stable). It contains 150000 headwords. It can be used
 for the dict server in conjunction with a dict client. 

Package: dict-freedict-eng-cym
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Welsh dictionary for the dict server/client 
 This is the English-Welsh dictionary from the FreeDict project in version
 0.2.2 (FreeDict status: big enough). It contains 13000 headwords. It can be
 used for the dict server in conjunction with a dict client. 

Package: dict-freedict-eng-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-German dictionary for the dict server/client
