=== deu-eng/Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-FREEDICTDIR ?= ..
+# The line below is really just a fallback and only works if you have got a copy of the tools directory at this location. It's better to set the environment variable in your shell.
+FREEDICT_TOOLS ?= ../../tools
 DISTFILES = AUTHORS COPYING ChangeLog INSTALL Makefile NEWS README deu-eng.tei \
  freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
 
@@ -7,5 +8,4 @@
 # upstream is implemented.
 supported_phonetics =
 
-include $(FREEDICTDIR)/tools/Makefile.common
-
+include $(FREEDICT_TOOLS)/mk/dicts.mk
