=== debian/changelog ===
freedict (2018.10.21-3) unstable; urgency=medium

  * fixing FTBFS by import upstream fixes

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 31 Jan 2019 13:18:32 +0100

freedict (2018.10.21-2) unstable; urgency=medium

  * depend on the latest freedict-tools (required for phoneme generation)

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 29 Jan 2019 16:01:41 +0100

freedict (2018.10.21-1) unstable; urgency=medium

  [ Sebastian Humenda ]
  * new upstream release(s)
  * drop wikdict dictionaries, shipped in a separate source package; this
    doesn't affect users and is a source package change
  * drop dict-freedict-all package: this package cannot be auto-generated
    anymore, due to the source package split
  * fix stderr/stdout redirection in maintainer scripts (Closes: #908189)

  [ Sébastien Villemot ]
  * Support parallel keyword of DEB_BUILD_OPTIONS

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 29 Oct 2018 12:59:12 +0200
